.login_frame{position: fixed; top:0; left:0; right:0; bottom:0;  z-index: 10; display: none;}
.login_bg{background: #000; position: absolute; width: 100%; height:100%; opacity: 0.5; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5;}
.build_alert_xz{width:500px; position:fixed; top:100px;left:50%; margin-left:-250px; background-color:#FFF; border-radius:5px;}
.bui_div{ width: 420px; margin: 0 auto; font-size:16px; color:#666;}
.bui_a{overflow: hidden;width: 310px;margin: 0 auto;padding:30px 0;}
.bui_ok{display:block;width:140px; height:45px; background:#1398fd; line-height: 45px;font-size:16px; color:#FFF; text-align:center;border-radius:5px; font-size:16px;color:#FFF; float: left;}
.bui_ok1{display:block;width:138px; height:43px;line-height: 43px;font-size:16px; color:#FFF; text-align:center;border-radius:5px; border:1px solid #ccc; font-size:16px;color:#888;float: left; margin-left:30px;}
.build_alt_c{ width:500px; padding-top: 20px;}
.build_alert{width:500px; position:fixed; z-index: 1; top:80px;left:50%; margin-left:-250px; background-color:#FFF; border-radius:5px;}
.build_alert_t{ width:420px; height:61px; border-bottom:2px solid #1796FB;padding:0 40px; overflow:hidden}
.bui_logo{ display:block; width:120px; height:45px; float:left; line-height:45px; background-color:#f9f9f9; font-size:18px; color:#555; text-align:center; margin-top:16px; margin-right:10px; border-radius:5px 5px 0 0;}
.build_alert_t .cur{ background-color:#1398fd; color:#FFF}
.cloes{ float:right; margin-top:18px;}
.build_alert_c{ width:500px;padding-top:20px;}
.build_alert_d{padding-top:20px; display: none; }
.build_alt_c{ width:500px; padding-top: 20px;}
.build_int ,.build_int1{ width:367px; height:54px;border:1px solid #DFDFDF;padding-left:50px; margin:0 auto; }
.build_int input ,.build_int1 input{ width:367px; height:54px; border:0;}
.build_int{ background:url(/images/2016/copy_list/build_name.jpg) no-repeat left center;margin-bottom:20px;}
.build_int1{ background:url(/images/2016/copy_list/build_pwd.jpg) no-repeat left center;margin-bottom:10px;}
.no_pwd{ overflow:hidden; margin:0 40px;}
.no_pwd input{ float:left; margin-top:4px; margin-right:5px;}
.no_pwd em{ float:left; font-size:14px; color:#555;}
.no_pwd a{ float:right; font-size:14px; color:#555;}
.pwd_logo{ display:block; margin:0 40px; height:50px; color:#FFF; font-size:20px; line-height:50px; text-align:center; background:#1796FB; border-radius:5px; margin-top:15px; margin-bottom:25px;}
.build_int2{margin:0 40px; margin-bottom:15px; position:relative}
.build_int2 em{ width:90px; float:left; text-align:right; line-height:40px; font-size:14px; color:#888;}
.build_int2 span{ float:left; line-height:40px; font-size:14px; color:#888;}
.build_int2 input{ width:183px; height:38px; border:1px solid #DEDEDE; float:left; margin:0 5px;}
.build_int3{ margin:0 20px; margin-bottom:15px; position:relative}
.build_int3 em{ width:110px; float:left; text-align:right; line-height:40px; font-size:14px; color:#888;}
.build_int3 input{ width:318px; height:38px; border:1px solid #DEDEDE; float:left; margin-left:5px;}
.build_int4{ overflow:hidden; margin:0 40px; margin-bottom:15px;}
.build_int4 em{ width:90px; float:left; text-align:right; line-height:40px; font-size:14px; color:#888;}
.build_int4 span{ display:block; float:left; width:117px; height:40px; overflow:hidden}
.build_int4 input{ width:136px; height:38px; border:1px solid #DEDEDE; float:left; margin-left:5px;}
.build_int4 a{ float:left; line-height:40px; font-size:14px; color:#1398fd; margin-left:20px;}
.input-tses-err{position:absolute;right:0;}
.input-tses-right,.input-tses{position:absolute;right:0;}